MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000053WebSolarLogBackendpublic2013-06-08 10:452013-06-10 10:15
Reportermfrijmann 
Assigned Tomfrijmann 
PrioritylowSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000053: send emails (events,reports,alarms) to multiple recipients
Descriptionits not possible to send emails to multiple recipients.
";" seperated could be an option
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-06-08 10:45 mfrijmann New Issue
2013-06-08 23:30 Changeset attached => SourceForge trunk r971
2013-06-08 23:30 mfrijmann Assigned To => mfrijmann
2013-06-08 23:30 mfrijmann Status new => assigned
2013-06-08 23:31 mfrijmann Status assigned => feedback
2013-06-09 10:28 mfrijmann Time allocated Deleted 2013-06-09: 0,25 h. => deleted
2013-06-10 10:15 mfrijmann Status feedback => resolved
2013-06-10 10:15 mfrijmann Fixed in Version => Release 1.1.0
2013-06-10 10:15 mfrijmann Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker